ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Lionel SMETS <tsm...@brutele.be>
Subject Re: Dropping JDK 1.1 support
Date Sat, 15 Mar 2003 16:32:05 GMT

I am also in favor of migrating to 1.3.x at least.
Creating various branches to support 1.2 & 1.1 & so on is probabaly not 
a good idea. I believe that allowing people who need to bug fix some 
special feature on 1.1 to be allowed to do so on the the repository is fair.
To know what minimum jdk to support, the simplest answer would be to ask 
the developpers what they think, also.
As there is no 1.4 available on some important plateforms, I believe 1.4 
is too high, I would however stick with the 1.3.x as a minimum.

Thomas,



-- 
Thomas SMETS

http://tsmets.lautre.net


Mime
View raw message